<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/2-0/?lang=ar">مقدمة عن بناء السلام</a></h4>
    
    <h3>الفصل 2: نظرة عامة عن نهج بناء السلام</h3>

    <p>سيتطرق هذا الفصل إلى مجموعة من الأدوات والطرق التي يستخدمها بناة السلام في الحالات المختلفة. ويقدم الأدوار المختلفة التي يمكن أن تؤديها الأطراف الخارجية في عملية بناء السلام، في حين، أنه يؤكد، في نفس الوقت، على أهمية الملكية المحلية للعملية ومحصلة هذه الجهود. كما يعرض في النهاية خمس أولويات لبناء السلام في العالم بأسره في القرن الحادي والعشرين&</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-300x300.png" alt="" />
    
    <h4>الصفحات</h4>
    
    <ul>
         <li>مقدمة</li>
         <li><a href="2.1.html">التعريفات والسياق</a></li>
         <li><a href="2.2.html">قصص من الميدان</a></li>
         <li><a href="2.3.html">النظرية والتطبيق</a></li>
         <li><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/2-4/?lang=ar">اختبار</a></li>
         <li><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/2-5/?lang=ar">السيناريو</a></li>
         <li><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/2-6/?lang=ar">انطباعات</a></li>
    </ul>
    
    <h4>الأسئلة الرئيسية</h4>
    
    <ul>
         <li>ما هي الأدوات المختلفة وأنواع التدخلات وأولويات بناء السلام؟</li>
    </ul>
    <ul>
         <li>كيف تُطبق أولويات بناء السلام المختلفة بصورة عملية؟</li>
    </ul>
    <ul>
         <li>كيف يتوجه الأفراد والمؤسسات والمنظمات إلى بناء السلام بطرق مختلفة؛ ولماذا؟</li>
    </ul>
    
    <h2>مقدمة</h2>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103666&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103666/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>يتسم عمل بُناة السلام بالتنوع والارتباط بالسياق الذي يجري في إطاره، ولكن أحيانًا لا يُشار إليه إلا بمصطلح "عملية بناء للسلام". تتمثل بعض أمثلة الأعمال التي يُمكن اعتبارها شكلاً من أشكال بناء السلام في: المساعدات الإنسانية والتنمية الدولية والدفاع عن حقوق الإنسان والاستشارات حول الصدمات وريادة المشاريع الاجتماعية وصحافة السلام.</p>
    
    <p>قد تتأثر جهود بناء السلام أيضًا بعددٍ من العوامل، ومنها: المصالح الوطنية والعالمية، واحتياجات المجتمع المُتأثر بالصراع والعنف وقدراته، ونوع الصراع ومدى شدته، ومهمة المنظمة المنوطة بتنفيذ هذا العمل وقيمها وأولوياتها.</p>
    
    <p>ونظرًا لكثرة الجهود والمهارات اللازمة لبناء السلام، كيف نعرف أداة بناء السلام التي ينبغي لنا استخدامها وفي أي سياق؟ وكيف نُحدث توازنًا بين مختلف العوامل التي تؤثر على تدخلات بناء السلام من أجل تنفيذ المنهجية الأنسب والأكثر فعالية لبناء السلام؟ وما التسلسل الذي ينبغي لنا توقعه للأحداث أو الأنشطة، إن وجد؟</p>
    
    <p> نستعرض في هذا الفصل الأدوات والمنهجيات الأساسية لعملية بناء السلام وسنضع تلك المنهجيات ضمن سلسلة مُتصلة أو نطاق متنوع، ونشرح المزايا والعيوب أو المخاطر العامة التي تنطوي عليها كل منها. كما سنستعرض مفهوم الملكية المحلية ومدى وملاءمتها لاستدامة جهودنا. وبذلك، نأمل أن تتعرفوا على كيفية توافق جهودكم مع نطاق الأدوات والمنهجيات التي تُسهِم في نجاح جهود عملية بناء السلام. نأمل أيضًا أن تتعرفوا على كيف يُمكن تطبيق مهارات وأنشطة بناء السلام على جميع المستويات، بدءًا من مستوى العلاقات بين الأفراد حتى المستوى العالمي.</p>
    
    <h1>مقدمو الفصل الثاني والضيوف الخبراء</h1>
    
    <p><strong>مات ليفنجر</strong></p>
    <p>أستاذ باحث, جامعة جورج واشنطن</p>
    <img src="files/matthew-levinger.jpeg" alt="">
    <p><strong>جاكي ويلسون</strong></p>
    <p>كبير موظفي البرامج سابقًا بمعهد السلام الأمريكي</p>
    <img src="files/jacqueline_wilson.jpeg" alt="">
    <p><strong>نانسي ليندبورج</strong></p>
    <p>رئيسة معهد السلام الأمريكي</p>
    <img src="files/Nancy-Lindborg-147px.jpeg" alt="">
    <p><strong>دارين الحاج</strong></p>
    <p>أحد مسئولي البرامج الإقليمية في المركز المعني بمنطقتي الشرق الأوسط وأفريقيا، في معهد السلام الأمريكي</p>
    <img src="files/Darine-el-Hage.jpeg" alt="">
    <p><strong>ليندا بيشاي</strong></p>
    <p>مديرة برامج شمال أفريقيا في معهد السلام الأمريكي</p>
    <a href="https://www.usip.org/experts/linda-bishai">السيرة الذاتية الكاملة</a>
    <img src="files/Linda-Bishai.jpeg" alt="">
    <p><strong>جورج لوبيز</strong></p>
    <p>النائب السابق لرئيس الأكاديمية لإدارة النزاعات الدولية وبناء السلام في معهد السلام الأمريكي</p>
    <img src="files/George-Lopez-pf.jpeg" alt="">
    <strong>دارين كامبريدج</strong>
    <p>أحد كبار مسئولي البرامج في معهد السلام الأمريكي</p>
    <img src="files/Daryn-Cambridge.jpeg" alt="">
</div>
